#university_info {
	 position: relative;
}
 #university_info a{
	 color: #FFFFFF;
}
 #hfooter {
	 background: -webkit-linear-gradient(#003594, #001A70);
	/* For Safari 5.1 to 6.0 */
	 background: -o-linear-gradient(#003594, #001A70);
	/* For Opera 11.1 to 12.0 */
	 background: -moz-linear-gradient(#003594, #001A70);
	/* For Firefox 3.6 to 15 */
	 background: linear-gradient(#003594, #001A70);
	/* Standard syntax (must be last) */
	 bottom: 0px;
	 clear: both;
	 display: block;
	 height: 185px;
	 left: 0;
	 min-width: 960px;
	 opacity: 0.95;
	 position: absolute;
	 width: 100%;
	 z-index: 5;
}
 .footer {
	 background: -webkit-linear-gradient( #003594, #001A70 );
	/* For Safari 5.1 to 6.0 */
	 background: -o-linear-gradient(#003594, #001A70);
	/* For Opera 11.1 to 12.0 */
	 background: -moz-linear-gradient( #003594, #001A70 );
	/* For Firefox 3.6 to 15 */
	 background: linear-gradient( #003594, #001A70 );
	/* Standard syntax (must be last) */
	 bottom: 0px;
	 clear: both;
	/* height: 185px;
	 */
	/* height: 240px;
	 */
	 height: 385px;
	 min-width: 960px;
	 /*overflow: hidden;*/
	 padding: 0;
	 width: 100%;
}
 .footer .content p, #hfooter .content p, #footer_news_feed .content p {
	/* font-family: 'ProximaNovaReg';
	 */
	 font-family: "Open Sans", Arial, sans-serif;
	/* font-size: 8pt;
	 */
	 font-size: 12px;
	 font-weight: normal;
	 line-height: 140%;
	 margin: 5px 6px 10px;
}
 .feed-item-title {
	 margin: 9px 0 18px;
}
 .footer .content ul, #hfooter .content ul, #footer_news_feed .content ul {
	 list-style: none outside none;
	 margin: 0;
	 padding: 2px 0;
}
 .footer .content ul li, #hfooter .content ul li, #footer_news_feed .content ul li {
	 padding: 3px 0;
}
 .footer .content a, #hfooter .content a, #footer_news_feed .content a, .feed-item-title a {
	/* font-family: 'ProximaNovaReg';
	 */
	 font-family: "Open Sans", Arial, sans-serif;
	/* font-size: 8pt;
	 */
	 font-size: 12px;
	 font-weight: normal;
	 text-decoration: none;
	 color: #FFFFFF;
}
 .footer .content a:hover, #hfooter .content a:hover, #footer_news_feed .content a:hover {
	 text-decoration: underline;
}
 #foot_calendar_container {
	 float: left;
	 height: 126px;
	 width: 265px;
}
 #foot_calendar {
	 color: #FFFFFF;
	/* background-color:#bb8d08;
	 */
	 float: left;
	/* height: 126px;
	 */
	/* padding: 8px 8px 20px 0px;
	 */
	 padding: 20px 10px 20px 0px;
	 text-align: left;
	 width: 243px;
}
 #foot_calendar a {
	 color:#FFFFFF;
}
 #foot_calendar span, #foot_news .headline, .footer span, #university_info span {
	/* font-family: 'ProximaNovaBold';
	 */
	 font-family: "Oswald", Arial, sans-serif;
	/* font-size: 10pt;
	 */
	 font-size: 15px;
	/* margin-bottom: 4px;
	 */
	/* margin-left: 1px;
	 */
	 text-align: left;
	 color: #FFFFFF;
}
 #foot_calendar table td, #foot_calendar table th {
	 color: #001F1A;
	 font-size: 8pt;
	 font-weight: normal;
	 padding: 0 15px 5px 0;
	 vertical-align: top;
}
 #footer_news_feed {
	/* background: -webkit-linear-gradient(#003594, #001A70);
	/* For Safari 5.1 to 6.0 */
	/* background: -o-linear-gradient(#003594, #001A70);
	/* For Opera 11.1 to 12.0 */
	/* background: -moz-linear-gradient(#003594, #001A70);
	/* For Firefox 3.6 to 15 */
	/* background: linear-gradient(#003594, #001A70);
	/* Standard syntax (must be last) */
	 clear: both;
	/*height: 150px;
	 */
	/* height: 174px;
	 */
	/* min-width: 960px;
	 */
	 /*overflow: hidden;*/
	 padding: 0;
	/* width: 265px;
	 */
}
 .footer .content #foot_calendar table td a, #hfooter .content #foot_calendar table td a {
	 color: #001F1A;
	 font-size: 8pt;
	 vertical-align: top;
}
 #foot_news {
	/* background: -webkit-linear-gradient(#003594, #001A70);
	/* For Safari 5.1 to 6.0 */
	/* background: -o-linear-gradient(#003594, #001A70);
	/* For Opera 11.1 to 12.0 */
	/* background: -moz-linear-gradient(#003594, #001A70);
	/* For Firefox 3.6 to 15 */
	/* background: linear-gradient(#003594, #001A70);
	/* Standard syntax (must be last) */
	 color:#FFFFFF;
	 float: left;
	/* font-size: 8pt;
	 */
	 font-size: 12px;
	/*height: 126px;
	 */
	/*height: 146px;
	 */
	/* padding: 8px 8px 20px 8px;
	 */
	 padding: 20px 10px;
	 text-align: left;
	 width: 233px;
	/* font-family: 'ProximaNovaReg';
	 */
	 font-family: "Open Sans", Arial, sans-serif;
}
 #foot_news_container {
	 float:left;
	 height: 126px;
	 width: 265px;
}
 #foot_news_container iframe {
	/*height: 150px;
	 */
	 height: 174px;
}
 #foot_news a {
	 color: #FFFFFF;
	/* font-family: 'ProximaNovaBold';
	 */
	 font-family: "Open Sans", Arial, sans-serif;
}
 #footer_news_feed .headline a, #hfooter .headline a {
	/* font-family: 'ProximaNovaBold';
	 */
	 font-family: "Oswald", Arial, sans-serif;
	/* font-size: 10pt;
	 */
	 font-size: 15px;
	/* margin-left: 6px;
	 */
	 color: #FFFFFF;
}
 #univ_contact {
	 color: #FFFFFF;
	 float: left;
	/* font-size: 8pt;
	 */
	 font-size: 12px;
	/* height: 142px;
	 */
	/* padding: 8px 0 0 8px;
	 */
	 padding: 20px 0 0 10px;
	 text-align: left;
	 width: 200px;
}
 #univ_contact a {
	/* color: #FFFFFF;
	 */
	 color: inherit;
}
 #univ_contact a img {
	 margin: 0 0.8em;
	 transition: opacity 0.1s;
}
 #univ_contact a img:hover {
	 opacity: 0.5;
}
 #univ_contact a img:first-of-type {
	 margin-left: 0;
}
 #univ_contact .social-media a:hover {
	 text-decoration: none;
}
 #univ_contact #univ_phone {
	/* font-family: 'ProximaNovaBold';
	 */
	 font-family: "Open Sans", Arial, sans-serif;
}
 #foot_links_1 {
	/* color: #FFFFFF;
	 */
	 float: left;
	/* font-size: 8pt;
	 */
	/* height: 150px;
	 */
	/* margin-left: 15px;
	 */
	/* padding: 8px 0 8px;
	 */
	 padding: 20px 10px;
	 text-align: left;
	 width: 100px;
}
 #foot_links_2 {
	 bottom: 0;
	/* color: #FFFFFF;
	 */
	 float: left;
	/* font-size: 8pt;
	 */
	/* height: 150px;
	 */
	/* padding: 23px 0 0 0;
	 */
	 padding: 42px 0 0 0;
	 text-align: left;
	 width: 100px;
}
 #twUDTStartDate {
	 color: #FFFFFF;
}
 #bottom_box {
	 width: 100%;
	/* height: 45px;
	 */
	 height: 50px;
	 border-top: 1px solid #FFFFFF;
	 bottom: 0px;
	 position: absolute;
	 z-index: 1;
	/* padding-top: 10px;
	 */
	 padding: 10px 0;
}
 #legal_info {
	 width: 960px;
	 margin-left: auto;
	 margin-right: auto;
	 height: 30px;
	/* font-size: 8pt;
	 */
	 font-size: 12px;
	/* font-family: 'ProximaNovaReg', sans-serif;
	 */
	 font-family: "Open Sans", sans-serif;
	 color: #FFFFFF;
	 padding-top: 5px;
}
 #legal_info a, #legal_info span {
	 color:#FFFFFF;
	/* font-size: 8pt;
	 */
	 font-size: inherit;
	/* font-family: 'ProximaNovaReg', sans-serif;
	 */
	 font-family: "Open Sans", Arial, sans-serif;
	 text-decoration: none;
}
 #legal_info a:hover {
	 text-decoration: underline;
}
 .social-media {
	 margin: 10px 0;
}
 